html, body {
  margin:0;
  padding:0;
  width:100%;
  height:100%;
}
.page {
  position: relative;
  min-height: 100%;
}
* html .page {
  height: 100%;
}
a, img { outline: none; }
* { margin:0px; padding:0px;}
body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #fcfcfc;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	text-decoration: underline;
	color: #a10f0f;
}
a:hover {
	text-decoration: none;
}
p {}
h1 {
	color: #3A0000;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A10F0F;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}
h2 {
	color: #3A0000;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A10F0F;
	}
h3 {
	color: #3A0000;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A10F0F;
	}
.clear { clear:left;}
.page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;		
	-webkit-box-shadow: 4px 0px 15px #dcdbdb; 
	-moz-box-shadow: 4px 0px 15px #dcdbdb; 
	box-shadow: 4px 0px 15px #dcdbdb;

}
.page .page {
	height: 100%;
	background-color: #FFFFFF;
	-webkit-box-shadow: -4px 0px 15px #dcdbdb; 
	-moz-box-shadow: -4px 0px 15px #dcdbdb; 
	box-shadow: -4px 0px 15px #dcdbdb;
	background-image: url(../images/fon2.jpg);
	background-repeat: no-repeat;
	background-position: right top;	
}
.page .page #header {
	position: relative;
	height: 205px;
}
.page .page #header .baner {
	padding-top: 30px;
	padding-right: 210px;
	padding-left: 10px;
}
.page .page #header .baner img {
max-width:940px;}
.page .page #header .logo {
	padding-left: 10px;	
}
.page .page #header .days {
	font-size: 12px;
	color: #333333;
	background-color: #ececec;
	position: absolute;
	left: 270px;
	bottom: 15px;
	width: 704px;
	padding-top: 12px;
	padding-right: 13px;
	padding-bottom: 10px;
	padding-left: 13px;
}
.page .page #header .days  .face{
	position: absolute;
	left: 200px;
	top: 12px;
}
.page .page #header .days .search-blok {
	position: absolute;
	top: 14px;
	right: 85px;
}
.page .page #header .days .search-blok input {
	height: 20px;
	width: 143px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #cccccc;
}
.page .page #header .sitemap {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 20;
}
.page .page #menu-top {
	background-color: #942b2e;
	height: 27px;
	
	padding-left: 5px;
	text-align: center;
	
}
.page .page #menu-top #maximenuCK {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
.page .page #menu-top li {
	list-style-type: none;
	float: left;
}
.page .page #menu-top li a {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 4px;
	display: block;
	padding-bottom: 4px;	
}
.page .page #menu-top li+li a{
	
}
.page .page #menu-top li a:hover {background-color: #ba3639;}
.page #content {
	padding-bottom: 100px;
}
.sidebar {
	margin-bottom: 15px;
}
.sidebar .name{
	color: #3A0000;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A10F0F;
	margin-bottom: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-weight: bold;
	}
.sidebar .txt {}
.sidebar {}
.sidebar {}
.left {
	width: 180px;
	margin-left: 5px;
	padding-top: 7px;
}
.left img {

}
.right {
	width: 180px;
	margin-right: 5px;
	margin-top: 7px;
}
.right a.readon {
	
}
.left .nsp_art+.nsp_art,.right .nsp_art+.nsp_art {
	margin-top: 10px;
	padding-top: 10px;
}
.middle {
	padding-right: 5px;
	padding-left: 5px;
	width: 600px;
	padding-top: 7px;
}
.middle p {
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 16px;
}
#content .middle img {
	max-width:600px;
	margin: 0px;
	padding: 0px;
	}
#content .middle div.componentheading_menu
{
	font-size: 15px;
	color: #a10f0f;
	padding-bottom: 15px;
	}

#content .middle .nsp_art{
	float: left;
	width: 100%;
	
}

#content .middle .nsp_art+.nsp_art {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #D2D3D4;
	margin-top: 15px;
	padding-top: 15px;
	}
#content .middle h4{
	font-size: 12px;
	color: #a10f0f;
	padding-bottom: 10px;

	}
#content .middle h4 a{
	color: #a10f0f;
	text-decoration: none;
}
#content .left h4,
#content .right h4 {
	margin-bottom: 5px;
}
#content .left h4 a {
	color: #000000;
	font-weight: bold;
}
#content .right h4 a {
	font-weight: bold;
	color: #000000;
}
#content .middle h4 a:hover {
	text-decoration: underline;
}
#content .middle .nsp_info{
	padding-top: 5px;
	margin-bottom: 0px;
	float: left;

	height: 10px;
}
#content .middle p.nsp_text  {
	margin-bottom: 0px;
	
}
#content .middle a.readon{
	float: right;
	position: relative;
	top: 2px;
}
#content .middle .nsp_image {
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;	
}
#footer {
	height: 77px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: -77px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #942B2E;
	background-color: #942B2E;
}
#footer .copy {
	
	width: 125px;
	position: absolute;
	left: 20px;
	top: 25px;
}

#footer .stata {
	position: absolute;
	left: 10px;
	top: 25px;
}
#footer .stata div {
	margin-right: 6px;
	display: inline;
}
#footer .avrots {	
	position: absolute;
	top: 10px;
	right: 0px;
	color: #FFFFFF;	
}
#footer .avrots a {
	font-size: 12px;
	display: block;
	background-image: url(../images/logo-avtors.png);
	background-repeat: no-repeat;
	background-position: 250px 10px;
	height: 42px;
	padding-top: 10px;
	text-align: right;
	padding-right: 60px;
	text-decoration: none;
	color: #FFFFFF;
}
#footer .avrots a span {
	text-decoration: underline;
}
table.contentpaneopen {
	width: 100%;
}
table.contentpaneopen td table td {
	padding: 3px;	
}
td.contentheading {
	font-size: 15px;
	color: #a10f0f;
	font-weight: normal;
	width: 100%;	
}
td.contentheading a {font-size: 18px;}
table.contentpaneopen_menu td.contentheading_menu {
	padding-bottom: 15px;	
	font-size: 15px;
	color: #a10f0f;
}
table.contentpaneopen_menu .contentheading_menu a{
	font-size: 15px;
}
.xmap {}
.xmap h2{	
	font-size: 15px;
	color: #a10f0f;
	background-image: url(../images/title.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	padding-bottom: 13px;
	font-weight: bold;
	text-transform: uppercase;
	}
.xmap ul{
	margin-top: 15px;
	margin-bottom: 15px;
	
}
.xmap ul ul{}
.xmap li{
	list-style-type: disc;
	padding-bottom: 4px;	
	margin-left: 20px;
}
.xmap li li{
	list-style-type: disc;
	margin-left: 15px;
	
}
#searchForm lable {
	display: block;
}
.newsfeed_lenta {
	margin-top: 10px;
}
.newsfeed_lenta li {
	text-align: left;
	list-style-type: none;
}
.newsfeed_lenta li+li {
	margin-top: 10px;
}
.newsfeed_lenta a,
.moduletable_lenta a {
	color: #666666;
}
